cURL
curl --request GET \ --url https://api.contazen.ro/v1/clients/{id} \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "cli_1a2b3c4d5e", "object": "client", "name": "<string>", "email": "jsmith@example.com", "phone": "<string>", "cui": "<string>", "cui_prefix": "<string>", "rc": "<string>", "client_type": "b2b", "address": "<string>", "city": "<string>", "county": "<string>", "country": "<string>", "postal_code": "<string>", "iban": "<string>", "bank": "<string>", "contact_person": "<string>", "created_at": 123, "updated_at": 123, "metadata": { "invoices_count": 123, "total_invoiced": 123, "unpaid_total": 123 }, "stats": { "total_invoiced": 123, "total_collected": 123, "avg_payment_days": 123, "last_payment": { "date": 123, "amount": 123, "currency": "<string>", "bill_id": "<string>", "bill_number": "<string>" }, "monthly_series": [ { "label": "Mar 2026", "year": 123, "month": 123, "invoiced": 123, "collected": 123 } ] } }, "meta": { "version": "v1", "request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "response_time": "23.45ms" } }
Retrieve a specific client by ID
Documentation IndexFetch the complete documentation index at: https://docs.contazen.ro/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.contazen.ro/llms.txt
Use this file to discover all available pages before exploring further.
Use your API key (sk_live_xxx or sk_test_xxx)
Client CzUid (e.g., cli_1a2b3c4d5e)
Client details
Show child attributes
Was this page helpful?